---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: ppc64le
  version: 3.22.0_alpha20241224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0_alpha20241224-ppc64le.tar.gz
  iso: alpine-minirootfs-3.22.0_alpha20241224-ppc64le.tar.gz
  date: 2024-12-24
  time: 10:24:17
  size: 3450299
  sha256: 0c337b77df4d4e48110b9cf10a7ae06b4cad3f267888c7aafea87c643e84dbf7
  sha512: 8f8bcd41814a1be067fec9f2ce6ae1ac70052099618c31c54e249d08380f445b6f91387777596f85a483dd98461aae27b8f4b9cc60896d7af503fe5d42836e63
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: ppc64le
  version: 3.22.0_alpha20241224
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0_alpha20241224-ppc64le.tar.gz
  iso: alpine-netboot-3.22.0_alpha20241224-ppc64le.tar.gz
  date: 2024-12-24
  time: 10:24:46
  size: 118745644
  sha256: d37f530ed76e07f4d09d03b6fc797ac2c40b7e3fad0e9c937e41b65b527a5b9c
  sha512: 00dcae25c17ac8ae74726f82f130a81a49fe764ea22aa5e81cf9713ac4bd508fc3a0611e6b83e9430009ffbdff8761256a313c3a6bc1badd94d186d0626692ad
